#nav-container {
    background: url(nav1_bg.gif) #666e73;
    position: relative;
    font-family: 'Trebuchet MS', Arial, Verdana;
    font-size: 16px;
    text-align: left;
    margin-top: 2px;
    margin-left: 100px;
    padding: 0px;
    height: 25px;
}
#nav-bar { 
    padding:0;  
}
#nav { 
    float: left; 
    list-style-image: none;
    list-style-position: outside; 
    list-style-type: none;
    margin: 0;
    padding: 0;
}

/************** ALL LEVELS  *************/
#nav li { position:relative; text-align:left; }
#nav li.over { z-index:99; }
/*#nav li.active { z-index:100; }*/
#nav a,
#nav a:hover { display:block; text-decoration:none; }
#nav span { display:block; }
#nav a { line-height:1.3em; }


/************ 1ST LEVEL  ***************/
#nav li { float:left; padding: 0; background: none; }
#nav li.active { margin-left:-1px; color:#fff; font-weight:bold;  }
#nav li.active em { display:block; position:absolute; top:0; right:-1px; width:3px; height:24px; }
#nav a { float:left; padding:0 5px; color:#fff; line-height:24px; }
#nav a:hover { color:#eee; }
#nav li.over a { color:#d6e2e5; }


/************ 1ST LEVEL RESET ************/
#nav ul li,
#nav ul li.active { list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0; float:none; height:auto; background:none; margin:0; }
#nav ul a,
#nav ul a:hover { float:none; padding:0; line-height:1.3em; }
#nav ul li.over a,
#nav ul li.over a:hover,
#nav ul a,
#nav li.active li { font-weight:normal; }


/************ 2ND LEVEL ************/
#nav ul {
    font-size: 14px;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:0;
    padding:0 0 3px 0; 
    position:absolute; 
    width:189px; 
    top:24px; 
    left:-10000px; 
    border-top:1px solid #2d444f; 
}
#nav ul ul  { 	
    font-size: 12px;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:0;
    padding:2px 0 0 0; 
    border-top:0; 
    background:url(nav3_bg.png) 0 0 no-repeat; 
    left:100px; 
    top:10px; 
}

/* Show menu */
#nav li.over ul { left:-1px; }
#nav li.over ul ul { left:-10000px; }
#nav li.over ul li.over ul { left:100px; }

#nav ul li { background:url('nav2_li_bg.png') repeat-y; padding:0 2px; }
#nav ul li a { background:#d0dfe2; }
#nav ul li a:hover { background:#e3ecee; }
#nav li.over ul a,
#nav ul li a { color:#5f5f5f; }
#nav ul li a:hover { color:#2a2a2a; }
#nav ul li span,
#nav ul li.last li span { padding:5px 15px; background:url(nav2_link_bg.gif) repeat-x 0 100%; }
#nav ul li.last span,
#nav ul li.last li.last span { background:none; }
#nav ul li.last { background:url(nav2_last_li_bg.png) no-repeat 0 100%; padding-bottom:3px; }

#nav li.parent ul li.parent a,
#nav li.parent ul li.parent a ul li.parent a { background-image:url(nav2_parent_arrow.gif); background-position:100% 100%; background-repeat:no-repeat; }
#nav li.parent ul li a,
#nav li.parent ul li.parent ul li a { background-image:none; }

/************ 3RD+ LEVEL ************/
/* Cursors */
#nav li.parent a,
#nav li.parent li.parent a,
#nav li.parent li.parent li.parent a { cursor:default; }

#nav li.parent li a,
#nav li.parent li.parent li a,
#nav li.parent li.parent li.parent li a { cursor:pointer; }

/* Show menu */
#nav ul ul ul { left:-10000px; list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0; }
#nav li.over ul li.over ul ul { left:-10000px;}
#nav li.over ul li.over ul li.over ul { left:100px; }

#nav-bar:after { content:"."; display:block; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }

.flexMenu-popup {
	padding: 0;
	margin: 0;
}

.flexMenu-viewMore > a, .flexMenu-viewMore > a:hover {
	background-color: #5599AA;
}

.flexMenu-popup > li > a, .flexMenu-popup > li {
	display: block;
}

.flexMenu-viewMore > a:after {
	display: inline-block;
	content:"";
	border-left:0.3em solid transparent;
	border-right:0.3em solid transparent;
	border-top:0.4em solid white;
	margin-left:0.4em;	
	position: relative;
	top: -.1em;
}
